Issuu on Google+

Issue No. 105

F

Issue 109 April 2012

Highlights Peter Calvert

E E R

PETER CALVERT

1

60 Years of Life Saving 5 Anzac on the Wall

8

20 Years of Baptist

10

Citizens of the Year 12 Senior Citizens

13

Short Story

16

Event of the Year

20

Triples for Triers

24

A School For Peru

26

Community Billboard 33 Anglesea School

34

Aireys Inlet School

36

Ringtail Possum

39

EC

PETER ‘STICKS’ CALVERT

1971, and so began his long standing Having recently read Roald involvement in this part Dahl's ‘The BFG’, (Big of the Surf Coast. A Friendly Giant) I felt well question—where did prepared to meet up with your nickname come Anglesea’s own BFG—Peter from? A very tall, ‘Sticks’ Calvert, owner of gangly, skinny teenager, the local IGA store. He led he was dubbed ‘Sticks’ me to his lofty den above by his mates in the early IGA and proceeded to years of his secondary explore the legend of his life schooling at Colac High with initial modesty, School. followed by a growing enthusiasm for all the In spite of his intense things that engage his keenness for sport, and a passionate interests. great love for all to do with Test cricket, Peter completed Peter was born in his matriculation, and at 17 Shepparton in 1954. His joined his father to work at the first years were spent in Aireys pub. He became Shepparton and Mooroopna involved in the Fairhaven Life with his parents and his Saving Club at this time. His sister. When his parents speed and height were great separated, he began to assets at work, but more spend more time with his especially in his time at the grandparents, who ran a football and cricket clubs in business in Colac. He has Anglesea, where in 1972 he fond memories of holidays began his long sporting in Lorne, although Peter involvement. Now a life claims he was not nearly as member of both clubs, he has keen on water as he was on many great stories to tell footy and cricket. about the early years of their formation; the on-going Peter’s father purchased fundraising events that the Aireys Inlet Hotel in became their social life, and the close friendships he made

ANGLESEA & DISTRICT COMMUNITY HOUSE

OCCASIONAL CHILDCARE from 9:15 am to 2:15 pm For bookings telephone 5263 2116 Team Leader - Kylie Stewart

TERM 3 2012 COURSE GUIDE INSIDE

Assistant - Kate Shugg

over those years as the community worked together to provide important sporting facilities for the town. As a ‘fair enough’ centre half back or forward (whichever was required), he admitted that in the early years, there were never enough local players, so they always needed to bring others in from Geelong and around the district. ‘We were really an ordinary side and got thrashed regularly’. This didn’t however, dampen their enthusiasm. Under the vigilant care of various coaches, especially John Seiffert, the team improved little by little. Others he played with at this time included Barry Davidson and Bill Bubb, both still well known in town. The actual football game had to compete with a vast range of social events: numerous bucks’ nights at the tin shed in the caravan park, car trials with all the difficulties of not-so-reliable cars or map readers, the social balls where the whole community dressed up in their elegant best (which meant collar and ties for the boys) and headed to the community Continued page 3

Community Houses are for Everyone


2

22 Acknowledgements A sincere thank you to the many people who contributed to this edition of NewsAngle. The views and opinions expressed in this newsletter are not necessarily those of the Community House.

FROM THE ADCH COORDINATOR

Advertisers If you wish to advertise in the next issue of NewsAngle, please contact the Anglesea and District Community House on 5263 2116 to book your space. NewsAngle is delivered free of charge to permanent residents in Anglesea. Copies are available from Anglesea Supermarket, Angahook Store, Aireys Inlet Post Office and during holiday time, the Anglesea Caravan Park. NewsAngle, an initiative of the Anglesea and District Community House, is a community newsletter that is produced on a voluntary basis four times a year. Your support will assist the continuation of this publication. If you wish to subscribe to NewsAngle, please forward your name, address and $10 to:

ADCH PO Box 43 Anglesea Vic

3230

Deadlines ISSUE 109 Advertisements - 1 June (unless full) Articles - 11 June (unless full) Distribution — 27 June 2012 Please leave news items, notices and advertising at the Community House, or mail or e-mail to the addresses below.

ANGLESEA & DISTRICT COMMUNITY HOUSE INC. 5 McMillan Street, Anglesea PO Box 43 Anglesea 3230 Tel: 5263 2116 Fax: 5263 1077 Email: angcom@fastmail.com.au 9.30 am-2.30 pm Monday – Friday (during school terms)

We were delighted to learn that Annette and Bob Dwyer were named the Surf Coast Citizens of the Year, in recognition of their significant community service and volunteer work with local organisations. Annette and Bob are closely associated with the Community House – Annette is on our Committee of Management and Bob is on the Executive Committee of the Men’s Shed (one of our auspiced groups). Both have generously donated their time and skills to the Anglesea community which we are all very grateful. After nine years of volunteering at the Community House, Beryl McCasker has resigned her position on the Committee of Management. Beryl is currently in the role of Chairperson and will finish up on March 19. Everyone at the Community House thanks Beryl for her leadership, commitment, dedication and those wonderful cup cakes!

Committee to ensure the community’s needs are represented and services meet those needs. If you are interested in finding out how you might become involved on our Committee of Management, contact me by email on admin@anglesea.org.au phone 52632116 or drop in at 5 McMillan Street, Anglesea. We have an excellent activity and course program organised for term two. There is something for everybody. To find out what’s on, check out our website at www.anglesea.org.au or look for the course guide in the centre pages of NewsAngle. The Surf Coast Shire has adopted a new Structure Plan for Anglesea to manage the future direction of the township over the next 20-30 years. A comprehensive plan has been developed around five core values. You can view the plan and recommendations from this link: http:// www.surfcoast.vic.gov.a u/My_Property/ Building_Planning/

The Community House is operated by a community based volunteer Committee of Management who are responsible for the governance and strategic direction of the House. It is important to have wide representation on the

Community Houses are for Everyone

Planning/ Strategic_Projects_Studies/ Anglesea_Structure_Plan_Re view The Community House has received a small grant to undertake a “Community Needs Assessment”. We are hoping to gain a deeper and more accurate knowledge of what you want from your Community House and to identify any gaps in our service provision. You may be contacted by the project manager and we would appreciate any feedback you might like to give. Congratulations to Kylie Stewart on her impending motherhood. Kylie will be taking 12 months maternity leave from our Child Care Service beginning on April 23. We have appointed Michelle Taylor to replace Kylie in her absence. Michelle lives in Anglesea and comes to us with a wealth of experience. Welcome Michelle. It is encouraging to see action at the Anglesea Garden again as the council and the Garden Group work together to overcome the problems with asbestos in the soil. A full report will be in the next NewsAngle. Best Wishes, Alex Leknius ADCH Coordinator


3

PETER CALVERT CONTINUED…….. centre for great music, dancing and the odd drink or two. Those who were around in those early days have a great nostalgia for the old tin shed in the caravan park, with the odd beer - a big fire keeping them warm, a place that became the gathering spot when there was little else to do.

possible than it may have first appeared. They married in 1977, and are proud parents of three sons—twins Ryan and Stuart, and David. They now have four grandchildren to spoil. Stuart is living in the US, while Ryan and David live in Anglesea.

When they were first married, Peter managed the There was no late night or Grovedale Hotel, Sunday trading at pubs in those and spent a few days. Peter recalls that one months working at night they were ‘meeting’ at the the Sundowner football club and unfortunately Hotel in Corio. In ran out of alcohol. He 1981, after his volunteered to go back to the father was killed in Aireys pub for more supplies, a car accident, he taking Janice, his future wife, returned to Aireys with him. As they approached for work. On March Hutt Gully, they came across an 1, 1982, Peter took accident. Janice stayed with the over the very small people and he rushed on to supermarket in Aireys to call the police and Anglesea, situated ambulance. Returning with the where the Opp shop much needed supplies, he now stands. Though forgot exactly where he had left the shop was closed Janice and the injured people, on Saturday afternoons and Sundays, it and somehow found himself kept the whole family busy seven days crashing straight into the car a week. The boys were enlisted to that had already been clean up, re-stock, and help out as damaged. The local police needed. Little by little the supermarket sergeant told him to ‘disappear grew, taking over the pharmacy for a quick’. bottle shop, the TAB as a deli, fruit and vegetable outlet, and eventually A memory that remains vivid for moving to its current site. It hasn’t all Peter is the fund-raising ‘Mock been easy, with times of high interest Wedding’ held in the community hall ‘sometime in the 80’s’. Official guests received invitations and came dressed appropriately, ready for the ceremony and the sit-down wedding meal. A very pregnant bride—Ron Howell—went into labour during the ‘wedding’, a doctor appeared, various nurses shared their dubious expertise, and a baby arrived amidst complete uproar. The ‘wedding’ was cause for much merriment around the town.

EC

rates and the technological advances challenging them to remain viable and up to date. Peter’s son, Ryan, is acknowledged as the current driver of the business, which has now won various IGA awards nationally, including best-front end service, and best dairy and frozen goods. Peter is justly proud of all his achievements with the support of a

Peter outside his IGA Supermarket loyal and dedicated workforce around him. Throughout all these years, Peter has been ably supported by Jenny and Neville (who were original employees) and an ever growing number of local residents, students,

plus

Peter met his wife Janice in Perth while on holiday with a footy friend, Peter Russell. He was delighted to find that she was from Geelong, and that the relationship was therefore much more geographically

Community Houses are for Everyone

Continued page 4

Liquor


4

BULK BILLING CLINIC MEDICAL CLINIC NO APPOINTMENT NECESSARY

TORQUAY Choice Medical’s Torquay Bulk Billing Clinic is a walk-in medical centre staffed by experienced, caring, qualified doctors and nurses. It was established by Torquay doctor Neil Africa, who recognised that there was room in the growing Surf Coast township for a medical centre that bulk billed all consultations to Medicare, meaning no out of pocket expenses for people attending the clinic. No appointment is needed and all of the doctors who will see patients bring vast experience to Torquay and a strong history of working in community health care.

NO APPOINTMENT NECESSARY 94 Geelong Road (Cnr Spring St.) Torquay 3228

Male & Female Doctors available

Bring your Medicare Card

No out of pocket expenses

OPEN Mon - Fri 8.30 am - 5.30pm Saturday 12.00 noon - 4.00pm Sunday Closed Phone 03 5264 8838 Email: gp@choicemedical.com.au Web: www.choicemedical.com.au Dr. Caroline Taylor-Walker - Cosmetic Physician & GP - Non-Surgical Skin Rejuvenation - Wrinkle Treatment - Lip Enhancement -Sweating - Acne - Facial Reshaping - Hollow Eyes - Skin Tightening - Scarring - Medical Peels

94 GEELONG ROAD TORQUAY Ph 5264 8838

PETER CALVERT CONTINUED...

EC

and various people who needed a hand to find work. Peter is exceptionally keen to give ‘local kids a go’ and is highly respected for his fairness and generosity in this area. He says that most of the kids around town have worked in his shop at some time or another. A quiet chat with Jenny revealed a few things that Peter hadn’t spoken about. She was full of praise for his generosity to herself, staff members in general, and to all the local charities who seek help with donations for raffles, prizes, etc. All staff greatly appreciate the fact that Peter works alongside them, from stacking shelves to staffing cash registers, cleaning up, and everything in between. They admire his initiative in setting up the butchering part of the business recently. He is a great boss. Over the years he has shown himself to be sensitive and sympathetic in dealing with staff members’ tears, problems, losses and tales of woe, as well as celebrating the joys of their lives. The only criticism centres around stress levels over the Christmas holiday period—and who doesn’t feel these? Jenny particularly mentioned his love and commitment to his family, and the great joy of time spent with the ‘grandies’. Two little stories caused some amusement in the past. The first was on Ash Wednesday 1983. Peter was setting out to Aireys with some deliveries and announced there was ‘a big fire over the back—but it won’t get here!’ He’s certainly no prophet. The second conjures a very interesting picture. Peter and Janice noticed the estranged husband of a neighbour clearing all the furniture out of the house. While Janice called the police, Peter took chase. Everyone was stunned when the police arrived and there was Sticks himself—in his underpants. What a sight! For the future, there is no talk of retirement, just a gentle stepping back and leaving things in the capable hands of Ryan and his fellow workers. Peter will continue to follow his passions for the Cats and Test cricket, as well as endeavouring to improve a healthy golf handicap. He is especially pleased that Janice, a keen tennis club member and former netball player, has taken up golf too, and that she is more than happy to join him travelling around Australia, stopping off for a round or two of golf, as they explore our beautiful country. (I left my interview with Peter, delighted that our local giant is of such a friendly and generous nature). Liz Clark

If you know a local identity that readers would be interested to know more about, tell us your suggestion by contacting the editor of NewsAngle at the Community House.

Community Houses are for Everyone


5

60 YEARS OF SURF LIFE SAVING

PW

Several hundred people helped the Anglesea Surf Life Saving Club celebrate its 60th anniversary over the weekend of 3rd, 4th and 5th February. On Friday night over 130 past and present members, many who had travelled from interstate and one who had travelled from as far away as the USA, gathered to catch up and share their memories. The highlight of the evening was the presentation of 60 Year Service Awards to Wally Hanlon and John Worrell, both Life Members of the Club. Wally had travelled from Queensland to be at the weekend and was accompanied by a number of his children and grandchildren. A number of 50 and 25 Year Service Awards were also made and Club stalwart John (Jimpy) Shears was presented with his own engraved bar stool. A history display covering the 60 years of service to the Anglesea community was on show over the weekend and was the source of many memories, one or two debates over the size of waves or who was responsible for the surfboat being upside down! On Saturday the Club held a traditional midday swim with over 70 taking part. It was noted that some of the older groups, in particular the Over 70’s and Over 80’s, had lost a little of the speed they once showed. The swim was followed by a BBQ on the surf club deck. On Saturday night over 230 people attended the inaugural Anglesea SLSC Competition Hall of Fame Awards to honour those who had made a significant contribution to

Anglesea’s success in the competition arena. The five inaugural inductees were the 1962-1964 Rescue and Resuscitation Team, Stuart Fox (now CEO of Hawthorn Football Club), Robert King, Shane Edmonds and Abby Lewtas. In addition John Worrell was inducted as a Competition Legend. The highest honour that can be bestowed upon an inductee of the Anglesea SLSC Competition Hall of Fame in recognition of his outstanding and lasting contribution at the highest level and to the culture, heritage and development of the club. The weekend ended with a quiet Sunday and promises to meet old friends again in another 10 years. As a further part of its 60th anniversary, Anglesea, for

the first time in 25 years, hosted the Victorian Surf Lifesaving Championships on the 10th and 11th March. Over 1000 competitors took part in an action packed weekend.

(03)5263 3618

Community Houses are for Everyone


6

ANGLESEA & DISTRICT MEN’S SHED

ELECT-SAFE

“It is Ready to Go”

Testing & Tagging • • • •

AS3760:2010 Compliant Asset Register available Great rates After hours & weekends

CALL ADAM 0400 146 334

The Anglesea & District Men’s Shed has reached another milestone with the building surveyor completing his final inspection and issuing a Certificate of Occupancy on 28th February! There will be ongoing work fitting out of the workshop area but we have a shed to be very proud of as both a great place to work and play in and as a very significant community asset. We understand that the surveyor was very impressed with both the layout of the shed and the quality of the workmanship. Great work has been done by Bob Dwyer, his building team and all members who pitched in to do the internal fit out, with carpentry, plastering, painting, tiling, rainwater tanks, paving and landscaping as well as lots of little jobs. Membership has grown to 48 paid up shedders and we have yet to open officially!

Surfcoast Taxation Services Pty Ltd Accounting, Taxation and Business Advisers Winchelsea :22 Willis Street Torquay: 13 Pearl St PO Box 40 PO Box 178 Winchelsea VIC 3241 Torquay VIC 3228 winch@surftax.com.au

admin@surftax.com.au

Tel: 5267 2673

Tel: 5261 2262

Just a reminder that our official opening will be on Thursday 22nd March at 2.30 pm in the Bowls Club. Everyone in the area is invited to come to join in the celebration and enjoy some community spirit over some afternoon tea. If you can come, please inform the secretary, on 5263 1812 for catering purposes. The Men’s Shed, which is right next to the bowls club, currently meets on Tuesday & Thursday mornings 9.3012.00. All men, of all ages and abilities are welcome, whether they are members or not. If you are at all interested in the concept of a men’s shed, come along and have some fun and make new friends. You don’t have to join up. Just come and see what we do and give it a try. Come for a cuppa and maybe you might get interested. We have a good time, enjoy each other’s company and feel useful. Should you wish to become a member ,there is a joining fee of $25 and an annual membership of $30.

For further information contact Simon Clark Secretary A&DMS, Phone 5263 1812.

FABULOUS HOUSESITTER SEEKS FABULOUS HOUSE Experienced local house sitter will take care of your property, pets, garden and security of your home while you are away. For all inquiries: ROB 0400 345 803 Community Houses are for Everyone


7

A SATURDAY REFLECTION

Whilst many holiday makers find recreation in the hills, the outback or the swinging cities, to others no resort appeals more than on the coast. At the sea they may ride the surf, fossick in the rock pools, sunbake, play with the children on the beach, or simply laze on the sand to read a book or just enjoy vista of the sparkling sea. Some will even take the opportunity to reflect upon life and its meaning. Thoughtful minds contemplating the sea become aware of a kind of finality about it. Begin where we will anywhere on land, travel in any one direction towards any point of the compass and we eventually arrive at the sea. We might find it frozen as in the poles, or its warm gulf stream lapping some exotic shore; dashing itself against a beetling cliff, breaking in spray on rugged rocks, or simply rolling up on to a sandy beach. But start out where we may, we come at last to the sea. Such is its finality. Whilst all land is bounded by the sea, the reverse is not, of course, the case. We cannot begin at any point at sea and end up on a coast. We can, in fact, circumnavigate the globe by sea without sighting land. Earth’s sea is boundless. The deepest regions of the sea remain unfathomed. The sea invites us to allow our imaginations full rein: to visualise its

*** All Work Guaranteed ***

Knox Antennas

MCS

unexplored depths. There are incalculable stores of plants, rocks, corals, minerals, chemicals, energy, fish and other living creatures the full extent of which we possess but the vaguest notion. We may even imagine, with Thomas Gray, that …...many a gem of purest ray serene, The dark unfathomed caves of ocean bear. So vast is the sea, with its wealth of possibilities, we could never use it up. It is inexhaustible. Although finite things cannot wholly reflect the infinite, these qualities of the sea - symbolize for many people attributes of the Deity. If we trace anything in the universe back far enough we come to a unity behind all matter as all land leads to the sea. In this conviction they find encouragement in similar views held by many scientists, notably Einstein, who ‘possessed an unswerving faith in the unity of the universe.” That unity, finality, primordial energy, ground of being - describe it as we may Christians identify as God. As the sea is boundless, so the nature of the Eternal in all his fullness exceeds the utmost bound of human thought. As the sea is inexhaustible , God’s power, his patience, his mercy, his love, are vaster than all human needs. Thus a prophet, using a figure of speech to express his conception of God’s forgiveness says to him: “You will send our sins to the bottom of the sea.” There is no knowing what the murmuring sea might say to the holiday maker with the ears to hear. Reprinted from an article by the late Rev. Alan Watson who wrote for the Age for 17 years.

Sales & Installation on the Surfcoast

0418 522 370 for immediate contact. with Robert

remedial • deep tissue • sports • relaxation

Antennas for local conditions

Donnalee Orr - Dip. RM Remedial Massage Therapist * Fully Equipped Mobile Vans

* Qualified Technicians * Digital Ready · Heavy Duty Combination Antennas

ANTENNA TECHNICIANS ASSOCIATION INC

* UHF · VHF Television Antennas * Masthead & Distribution Amplifiers · Kingray * MATV Systems Specialists for Motels, Hotels, Units , Flats * Specialising in Difficult Reception Areas * Three Year Full Warranty * Free Quotes and Advice * Service You Can Trust

0412 765 451

Are you leading a busy lifestyle and always on the go? Then massage is just the remedy you need to slow down. Massage will not only aid with mental relaxation, but will work on physical symptoms such as lower back, shoulders and neck pain, which is often the result of face paced living, or from sitting for an extended period of time at a desk. Regular massage maintenance will increase your overall sense of wellbeing for optimum physical and mental health, helping you to achieve your goals. To treat those niggling complaints and relieve muscle tension, by targeting the deeper layers of muscles, call Donnalee on 0412 765 451 or visit

www.bebalancedbymassage.com.au

 gift vouchers-personalised & gift wrapped  provider for private health fund rebates

18a cameron road, anglesea Community Houses are for Everyone


8

ANZAC ON THE WALL

Jim Brown

I was wandering in a country town ‘cos I had time to spare; So I went into an antique shop to see what was in there. Bikes and pumps and kero lamps, but nearly hidden by it all, A photo of a soldier – an Anzac on the wall. Such an open honest face, a young man in his prime, And it seemed that when I looked at you, your eyes locked onto mine. An image proud and confident inside a wooden frame, I felt myself drawn to you in a way I can’t explain. “Does the Anzac have a name?” I asked. The old man answered, “No, The ones who could have told me mate have passed on long ago”. The old man kept on talking, and according to his tale The photo was unwanted junk from a clearance sale. “I asked around,” the old man said, “but no one knew his face He’s been on the wall for years. He deserves a better place. Someone must have loved him, it seems a shame somehow.” I nodded and said quietly, “Alright I’ll take him now.” So you come home with me mate, too long you’ve been alone I don’t even know your name mate, you’re welcome in my home. Did you fight at Flanders or perhaps Gallipoli? I’ll never know the answer, but I know you fought for me. I wonder where they sent you when you answered the call; Were you killed in action, Did you come home at all? You must have had a family – will you be claimed one day? To be honest, I hope not mate, ‘cos I want you here to stay. People come to my house, and they question me And I tell them a white lie, and say you’re family. They say, “You must be proud of him.” I tell them one and all, That that’s why you’ve got pride of place – my Anzac on the wall.

ANZAC DAY MARCH & SERVICE Wednesday 25 April Meet at 9.00 am at River Bridge to commence march to RSL Murray Street for a service commencing at 11.00am Everyone welcome, including children

CORNISH LAWYERS

PTY LTD

For all your FAMILY LAW needs We provide expert advice in all aspects of Family Law including :●

● ● ● ● ● ● ● ●

Property and financial Children’s issues Parenting Plans Mediation De Facto Divorce Intervention Orders Pre-Nuptial Agreements Binding Financial Agreements

Free 30 minute clinic appts available each Monday Legal Aid assistance available to eligible clients.

Tel: (03) 5264 8937

Level 1, 16 Gilbert St.

Fax (03) 5261 4183

Torquay, Victoria 3228

Email: reception@cornishlawyers.com.au www.cornishlawyers.com.au ABN: 153219884

Community Houses are for Everyone


9

BIRD OF THE MONTH

AP

share nest preparation, incubation of eggs and care of young in tall tree hollows. A shy bird, coming to ground only to drink, place a bird bath in your garden and be rewarded with a visit. Ann Pugh

GANG GANG

The Gang Gang is a small, dark grey stocky cockatoo. Square looking feathers have paler margins which give an interesting patterned appearance. The male has a brilliant red untidy crest. The Gang Gang is quiet and inconspicuous in foliage when eating. The cracking of seed capsules or falling debris indicate their presence. BUT when roused their voice is like a rusty hinge. Seen in Anglesea during late summer and autumn when seeds of native trees and shrubs are plentiful, the Gang Gang has a preference for eucalypt and wattles. The Gang Gang form monogamous pairs and

Web page: www.azplumbing.com.au Email: azplumbing@bigpond.com

Community Houses are for Everyone


10

20 YEARS OF ANGLESEA BAPTIST

MM

Congratulations Anglesea Baptist – 20 years old this year!

Chaplaincy, Religious Education in Schools, Playgroup, CFA, Rural Ambulance, Anglesea Youth Group (AAYG), The Mens Shed, combined In August 2012 the congregation Easter services, Christmas and of Anglesea Baptist will celebrate Easter card drops, Anglesea Music its twentieth anniversary. From a Festival, Carols by Candlelight, The group of three meeting in homes Golf Club, the Walking Group, for prayer to the healthy 80 plus Furio’s Cycling Club, Opp Shop and congregation of today, Anglesea Winter soup kitchen. Almost Baptist has enjoyed 20 years of wherever Anglesea and Aireys folk local support and encouragement. gather, the Baptist Church has willingly joined in. Anglesea Baptist 1991 From left: the Messer, the Gorman, the Alison and the Coyle families.

Christmas 1995

Twenty years ago in the front room of the small Anglesea Community House, saw the birth of a baby church. Like a human baby, its birth was both miraculous and unremarkable. Now a young adult, it’s a church full of youthful exuberance, an active member of the four Anglesea Christian Church community and a well accepted part of the local landscape. From the beginning the focus for Anglesea Baptist has always been outward. Community involvements the church has either initiated or enthusiastically joined have ranged from (and continue today): Foodlink, Anglesea Community House, Probus, The Historical Society, The Mosaic Walk, STOP the Ocean Outfall, Lions Club, Anglesea School Board, St Therese School Board, Torquay College

Donna Lee Orr started attending Anglesea Baptist late 2006, about three months after moving to Anglesea. “My first impression...I was made to feel very welcome. It was the first time I had ever attended a church service by choice, having discovered (about 6 months prior to coming to Anglesea) my relationship with Christ through a crisis point in my life. I had only ever been to church for weddings, funerals & christenings. Anglesea Baptist was so refreshing and not what my impressions of ‘church’ was. I had met new friends within the community and discovered that they too

A N G L E S E A pharmacy 93 Great Ocean Road, Anglesea 3230 Open 7 days Phone (03) 5263 1540 Fax (03) 5263 1143 www.angleseapharmacy.com.au

Community Houses are for Everyone


11

20 YEARS OF ANGLESEA BAPTIST shared a relationship with Christ. It took a few invites to get me to church, because it all seemed a bit foreign and ‘churchie’, but finally I went along. I was made to feel very welcome and it was so nice to see so many young families and it’s always nice to share life with the older (and wiser!) folk, who are now all part of my ‘big’ family.”

MM

What Donna Lee values about her church community is that she feels like she belongs to a big family that she can always rely on. “I also love what the church community does within our community, through the Op Shop, Youth Group, Soup Kitchen over winter and the way they come alongside many other programs and organisations within the community. They really care and they put their heart and soul into giving and helping where they can. They also extend their care and concern to overseas missions. A significant step in the life of the church was in 1999 when the Uniting Church invited the Baptists to use their church building, as the group had outgrown the Community House facilities. The opening of the Op Shop, Seaside Seconds was another big step in the growth of the church. The church took on this challenge under the guidance of Rev Craig Allan. They were able to purchase the old supermarket in 2009 and expand trade from the shop. Income from the shop enables the church to support welfare and various aspects of the district.

Leaving Anglesea Baptist Church 2012

2006 saw the appointment of Pastor James Lewis, one of our own congregation, as leader. James studied at Whitley Baptist Theological College for the next three years and was ordained as a Reverend in 2009. This year’s achievement has been to appoint Michael Brew as a part time youth worker. He is responsible for organizing youth activities and encouraging the young people in the church. Sunday School, known as Waves still caters for primary school children on a Sunday morning. “My hope is that the community and visitors to the area learn of the wonderful resource that Anglesea Baptist is and that they also learn of Christ’s love and hope, just as we at Anglesea Baptist continue to discover by coming together as a congregation.”

YMCA Camps have been delivering memorable camping experiences to people of all ages and abilities throughout our 150 years. YMCA Camping aims to strengthen communities, help build relationships and assist individuals to gain new skills and independence, whilst developing resilience.

Anglesea Baptist Church (ABC) continues to welcome everyone, whether they come occasionally or regularly.

Anglesea Recreation Camp offers something for everyone. We recognise that groups come in all shapes and sizes. We can accommodate small groups of 15 to large groups of 148 and anything in between. We are flexible in our approach to dietary requirements, program planning and delivery, activities and accessibility to all of our facilities. www.camps.ymca.org.au Telephone 5263 1512 More than just camps!

Community Houses are for Everyone

Marianne Messer


12

SURF COAST CITIZEN OF THE YEAR AWARD

Twenty years ago Bob and Annette Dwyer chose Anglesea, on the Surf Coast, as their ideal holiday destination. On Australia Day 2012 the Surf Coast Shire chose Bob and Annette as the recipients of the Surf Coast Citizens of the Year award. In her response to the Award, Annette spoke of all the things they enjoy in Anglesea and said about it all, “How good is that?” In 1993, with two teenage children, the beaches of Anglesea provided what the Dwyer family needed so they purchased a holiday house here. They appreciated the beaches, the cliffs, the river, the bush of Anglesea, and spending their holidays here with extended family. When they retired eight years ago Anglesea was the obvious choice for their permanent home. They quickly both became involved in community activities, being instrumental in several important community projects. The Dwyer’s impressive list of community involvement makes them worthy recipients of this award. Bob’s greatest achievement has been the Men’s Shed which is now finally up and running. As a retired trade teacher he has been invaluable in planning and negotiating the construction of the Shed, while encouraging the group to remain positive. Bob has lost count of the number of plans and specifications he drew up as the rules changed, all the time meeting the challenge of keeping the project under budget. All buildings seem to have challenges, but the Men’s Shed certainly had more than their fair share of issues. Bob, as part of the design team, worked through them over six years, redrawing the plans countless times. Bob has other passions too. Bob is immediate past President of the Surf Coast Probus Club and an active member of the Bowling Club.

MBJ

Annette, a retired primary school teacher, brought both practical and organisational skills when she moved permanently to Anglesea in 2003. She joined the Community House committee, where she is the current secretary. Her biggest task through the House was to coordinate the Anglesea Art Walk; raising funds, working with the artist and assisting the groups to tile their mosaics and the structures that display the artworks. This four year project involved all areas of the community. It has resulted in a series of six beautiful mosaic artworks of which Anglesea can be justly proud. Annette’s other community involvements include Foodlink, Surf Coast Probus, Red Cross, and the Baptist Church, being a regular volunteer at Seaside Seconds Opportunity Shop. Annette headed up the Community House Eco Living Project which provided the audit to make the House environmentally friendly. The Make An Impact program funded these initiatives She is a volunteer at the Information Centre on the riverbank, directing and advising visitors to Anglesea.

Annette beside the Community House Mosaic Anglesea is fortunate that Bob and Annette retired to this town. The Citizen of the Year Award recognises their valuable input. Through this award the community of the Surf Coast has been able to show their appreciation for the Dwyer’s volunteer work.

Bob at the Men’s Shed

Community Houses are for Everyone


13

ANGLESEA & AIREYS INLET SENIOR CITIZENS CLUB

JM

It is not compulsory to attend meetings or events. Members come when it suits them or to events that have a special interest to them.

We are told that the new 70 is what used to be 50 in age terms. From that one would assume that the new 50 must be the old 30. Well that means that you don’t have to be “old” to join the Elderly Citizens Club. The fun they have at their building certainly does not give the impression that they are old. Monday — Bingo Tuesday - Internet Coaching Wednesday - Gentle Exercise and Pool Craft on 3rd Wednesday of the month Thursday - Ladies friendship on the 1st of the month Friday - Lunch and Pool Saturday - Social afternoon with afternoon tea General meetings are held on the 1st Wednesday of the month. Here there are reports of changing situations, and plans are made for future events such as bus trips, shopping excursions, and guest speakers.

The Senior Citizens Club Inc. was formed in 1968 and sponsored by the then Barrabool Shire. Many people put their shoulder to the wheel, which saw the initial building grow to its present glory. Fund raising ventures enabled the addition of the Card Room, Supper Room and Pool Room. Furnishings were provided by the Lions Club and numerous members donated additional furniture, including a pool table, a piano and art works as well as books for the library. Membership varies but we currently have 127 financial members. Our kitchen has been refurbished, thanks to the Surf Coast Shire. New members are most welcome. For more information contact the President—John Mulder on 5263 2007 or the Treasurer Noel Hansen on 5263 1998.

Dolly Jones, Lurlene Nunn, Lil Watts, and Mary Coutts preparing for lunch at the Senior Citizens

Community Houses are for Everyone


Supported Playgroup in Anglesea

14

 

.

Not currently involved in a local playgroup? Wanting to meet other parents who are also new to playgroup while your children enjoy fun activities led by a trained playgroup facilitator? No bookings required justYou are welcome to come along to this new playgroup which runs every Tuesday morning  from 10.00 am to 12.00 midday  come along and Natarsha will be happy to welcome you to the group 

Venue: Playgroup building located behind the Kindergarten in McMillan Street, Anglesea For enquiries or questions contact Cathy Gordon cgordon@surfcoast.vic.gov.au or 5261-0548 or Jackie Welsh jwelsh@surfcoast.vic.gov.au or 5261-0573

MELBOURNE VETERANS’ BAND CONCERT Aireys Inlet Uniting Church is proud to present the Salvation Army VETERANS’ BAND in CONCERT at Aireys Inlet Community Centre, (Great Ocean Road), on Tuesday, 1st May, 2012. Lunch at 12.00.noon followed by the Concert.

Tickets ($25.00.) are now available from Joan, (Aireys Inlet), ph.5289 7029 Ken, (Anglesea), ph.5263 2954 Bellbrae Op Shop Jan, (Torquay), ph.5261 9660 Community Houses are for Everyone


15

KIDS PAGE

archery baseba ll croque

t

football golf gymna hockey soccer tennis volleyb all

a T in them.

track bowling softball swimming because you tank trial can this water hear grass the bat Community Houses are for Everyone

stics


16

SHORT STORY Payola Joan Adams

Hi guys! Hi! I’m Gnorman. Gnorman the garden gnome? Gnorman with a ‘G’ of course ... cool eh?

Now I’m guessing all you Internet-savvy dudes know all about gnome-napping and gnome liberation? You don’t know the freethegnomes website? You haven’t seen us featuring on YouTube in the European Gnome Sanctuary in Barga in Italy? That’s for gnomes rescued by le Front Internationale pour la Liberation des nains de jardin – that’s the International Garden Gnome Liberation Front in English. It’s the cool thing to do these days – to liberate a poor, proletarian garden gnome from a life of horticultural drudgery under the oppression of materialistic middle class garden owners. Then you take him with you – in your back pack – it’s fine, we don’t mind – and take his photo in all the tourist destinations you visit. Even if you start by just setting him up in the local botanical gardens that’s a welcome change of scenery for a gnome. So, let’s find out what you do know about gnomes huh? I hope you haven’t got us confused with dwarves – I know we’re similar in your eyes. As with dwarves, there are no female gnomes. This makes us super appreciative of the feminine face and form you know – so smooth (no beard) and curvaceous and lissom when unclothed and nubile

JA

- hmmmm – lovely! Oh yes ...and, like dwarves, gnomes are all old. Have you ever seen a beardless gnome or dwarf? (Apart from Dopey of course, but he’s stuck in a Disney induced time warp.)

of the above ground world. Moles also reported a much more fascinating world up there. We gnomes felt rather hardly done by.

As I say, originally, like dwarves, we used to live underground. It was not very exciting, though if you could find a rabbit clan to visit, life was more interesting – so many comings and goings, couplings and births and tales

At first we didn’t mind this. We were entranced by watching the passing of time – day into evening, night into dawn, and the way the light of day

But then, it is said, a deal was done with the dwarves, who had a small You might have read that in earlier amount of magic at their command. In times we gnomes could move through exchange for our ability to soar the earth in the same effortless way through earth, we would get to live that humans walk through air? above ground for ever, though the You’ve no idea how this infuriated the dwarves could not guarantee where dwarves. Here they were, we might find ourselves – and we, like underground dwellers, miners every them would have to work for our living. one of them, but they had to tunnel, Each gnome paired up with a dwarf, literally dig their way to everywhere and at the appointed time, in a puff of they wanted to go (have you ever green smoke and a flash of purple seen a dwarf without a pick, or shovel lightning (well, gnomes are not known or spade?) while we gnomes could for always telling the precise truth you swan around anywhere at will know) we found ourselves above unimpeded by heavy tools. We could ground. Every one of us was in a be quite heartless when we floated garden, every one of us had a pick, gloating past them as they toiled shovel or spade to remind us of our backs bent and sweating hard. (I subterranean origins – and none of us didn’t say we were kind and we have could move – not a step in any a reputation for being capricious.) direction.

Continued

OPTOMETRIST and

Contact Lens Practitioner

FRANK DENAHY B.App.Sc. L.O.Sc. Anglesea Osteopathy Clinic 4/103 Great Ocean Road, Anglesea

MEMBER

Appointments Fridays 3.00 - 5.30pm Ph :

0417 124 902

5222 1260

ALL EYE EXAMINATIONS BULK BILLED ON MEDICARE Participant in Victorian Eyecare service and D.V.A. Eyecare

Community Houses are for Everyone


17

Branch Manager, SHANE MADDEN, is pleased to welcome DEAN HACKWILL to the team and the new position of LENDING MANAGER. Dean’s experience covers business banking at the Bendigo Bank, a short stint as a commercial lending broker and an accountant with a public practice. Dean has a Commerce Degree and is also studying his CPA. In addition to his impressive resume covering experience and knowledge, Dean has bank certifications to provide:  Residential lending  Business lending  Personal lending  Credit cards  Equipment finance and  General insurance Dean has joined the Anglesea Community Bank because of the Bank’s strong connection with the community. He is looking forward to working with the Anglesea community and utilising his enthusiasm and skills to become a valuable part of our team. Dean is married to Catherine and they have three children. The family resides in Moriac. His key sporting interest is football and he has played with the Modewarre Football Club since 2000.

101 Great Ocean Road, Anglesea,

☎ 5263 3906,

www.angleseawinchelsea.com.au

Monday to Friday 9.00 am - 5.00 pm, Saturday 9.00 am - 12.00 noon changed from pastel sunrise to vivid sunset and then through purple into black at night. Colour was miraculous. There were flowers with even more and different colours from the sky – rich hues, bright tones, subtle, pale and delicate tints. And such variety – some were taller than we were and some were so small you could hardly see them. We took pleasure in the novelty of colour for centuries. Over time we also learned to appreciate the shapes and calls of all the birds and found the antics of young animals and children at play amusing and full of enviable energy. We followed the change of seasons with the caterpillars, ants and quick flick lizards. Fluttering butterflies entranced us literally for ages. We played our part in nurturing our gardens. At night we would touch plant life with our magic (such as it was) causing flowers to bloom, leaves to change colours, and streams and rain to saturate the soil surrounding the plants. But then we became restless. Just as we had when we dwelt underground we eventually needed more stimulation in our lives. We are a race hungry for novel visual gratification. To find new experiences we needed to be able to move. We couldn’t just jump into a car or bus and leaning over until you fell was undignified and you needed a slope if you were to gather momentum and roll somewhere. Then you couldn’t control the direction or speed of travel and could end up unceremoniously in a ditch. Something else was needed. We had to accept that we were reliant on others to carry us. Dogs and cats (who

usually enjoyed our company) were no use – we needed transport with arms. Humans were the answer – they could pick us up, carry us and pack us away in bags, baskets, trolleys or backpacks. But how to persuade them to take on the role of gnome transport? Each gnome has his own unique approach that depends very much on the garden in which he finds himself, the humans available to work with and his own cunning. I’ll tell you how I went about it. I think you’ll come to appreciate that I’m one very talented manipulator. You know how I said gnomes are true connoisseurs of all things feminine? Well, my garden was attached to a house where a young girl grew from childhood to beautiful young womanhood during the years I was there. Only she didn’t know she was beautiful. She thought she was fat, she thought her nose was too long, her legs too short and her skin too freckly. She often moped about on her own in the garden feeling sorry for herself – even weeping sometimes – in despair. So I took her in hand. I grew her flowers to put behind each ear and gave her an appreciative sweep of my eyelashes when she wore clothes that set off her lovely legs to advantage. I winked beguilingly at her when she did herself justice with her choice of jewellery and make-up and gradually, she began to see herself through my eyes (I did have a little magic left to play with) and became more and more confident and less convinced she was plain. She spent a lot of time with me in the garden and eventually the young man she fancied would join her there to page 18

Community Houses are for Everyone


18

SHORT STORY CONTINUED ………... and they would walk about and talk and hold hands and kiss each other. I looked approving and nodded and smiled and gave them my blessing. The young man asked her to marry him right before my eyes and we all beamed at each other with hope and happiness. I was at the wedding too because it was held in the garden with a big marquee and coloured lights and a band and dancing. I got to dance too as the happy couple were convinced I was a kind of enchanted guardian angel that had brought about their state of wedded bliss. Me an angel! Ha ha! It was all part of my plan. I was feted and photographed with the bridal couple and made sure I maintained my most benign and wise expression. All the wedding guests wanted a piece of me! And it was all worthwhile! The bride and groom found that a waggish guest had put me in the car in which they drove away dragging tin cans and being showered with rice and good wishes. They laughed when they picked me up and the lovely girl kissed me on my comical little nose and said, ‘OK. You can come on the honeymoon too. You must be sick of sitting in the garden all day.’ Too bloody right I was. I’d worked hard on making myself cute and knowing and lovable. Here was my payola! I was off on my first round-the-world trip!.

JA

China, the Grand Canyon, the Goremi Valley and the Grand Canal. The journeys were not always comfortable. I spent a lot of time jolting about with the smelly shoes at the bottom of a back pack. I was scanned by security and prodded by customs but I survived by looking beguilingly bland and innocent. I was passed on to other travellers from time to time and sometimes I’d be left in a railway station or airport with a note around my neck that I was to be taken to a particular place and photographed. I went all over, Man. It was great. Of course my tourist phase could not go on indefinitely. I’m back in a garden now, keeping benevolent watch over the seasons. But the memories I have – minarets in Istanbul, cherry blossoms in Tokyo (and a real, live, yummy geisha) the view from the Statue of Liberty – these are my reward – for my ingenuity and cunning – my pay packet if you like. After the gloss of terrestrial travel wears off – though I don’t think these memories will lose their savour for centuries – I’m guessing I and my fellow gnomes will turn our thoughts to time and space travel and then the challenge will be to charm an astronaut into taking a gnome on board.

I have photographic evidence to prove that, among other places, I have been to the Pyramids at Giza, the Great Wall of

Re-birth of the Airey’s Pub Hooray for the re-opening of the Airey’s Inlet pub We now have the return of our local social club We thank the group led by Tiger Tim For acting when things looked really grim We again have our local “watering hole” And can now get Aireys back on a roll. So let’s gratefully support our new pub group, So they will never have to “fly the coop.” Sing Hip Hip Hooray, For the 10th December was the opening day, And we’ll quaff with really good cheer By blowing the froth off a nice cold beer. JP Coker This was written by Jack Coker for the reopening of the pub in December 2011.

Community Houses are for Everyone

lyon.elect@gmail.c


19

SHORT STORY COMPETITION NewsAngle Short Story Competition. THERE ARE PRIZES TO BE WON The first prize is $100 and we will pay $20 for every story published. This is the last issue of the competition. A story will be published in the next issue and then the judges will make a decision. Stories can be on any topic. They can be either fact or fiction. They can be any length up to 2,000 words. Entry is free. Entering your story in the competition gives us permission to print it in NewsAngle. You can enter as many stories as you wish. Stories must not have been published in any commercial publication. If your story is fact, names, dates and places should be altered. Please ensure your name is written on the back of every page. Ensure you keep a copy of your work as stories will not be returned. We want to read your stories. Everyone has a story to tell but we don’t get to read them unless you submit them. Prize winners will be notified in writing.

SHORT STORY COMPETITION Name………………………………………………………. Address…………………………………………………… ……………………………………………………………….. Telephone……………………………………………….. Title of story ……………………………………………. I hereby submit the above titled short story for publication in NewsAngle. I declare this is all my own work. Signed…………………………………………………….. Date…………………………………….

Closing date for stories is 1st June 2012.

Community Houses are for Everyone


20

COMMUNITY EVENT OF THE YEAR AWARD

HW

Someone hands you a big responsibility or task. Your first reaction is Wow! Fantastic! Then about a nano second later you think – er gulp…Can I pull this off! That is how it was for Lions President Harry Wendt when informed that Anglesea Lions had successfully tendered to be one of a small group of places in New Zealand and Australia to host a visit of the Emirates Melbourne Cup. Let me tell you the story of the grain of sand that started a sand slip of community cooperation and goodwill. Late March 2011, a conversation between Allan Nanscawen and Lion David Schneeberger alerted us to the possibility. With only eight days to close of tenders we grabbed the horse by the tail and set to work to show the Victorian Racing Club and their Public Relations Company The Lions Club of Anglesea prepare breakfast for Australia Day how deserving we would be to showcase this icon of Australian Sport. Accepting the award on behalf of Anglesea Lions Club, Harry Wendt remarked that the Emirates Melbourne Cup Day had Harry set to work getting in principle support from been a triumph for all of Anglesea. It had been wholeheartedly community and, business groups, Anglesea Primary School and the Surf Coast Shire. David and Jan Morris got supported by community groups, Anglesea businesses and townsfolk. their publishing and historical knowledge skills fired up. The submission was in with less than 24 hours to go. A Special thanks to David Morris and Ken Mollison, who helped Lion’s Steering Committee was established with Lion John build the vision for the day’s activities. Also the organising Morrison as Project Officer. committee headed by John Morrison. Thankyou for the wonderful support from Anglesea’s Lioness Club and everyone Anglesea Business and Tourism, Art House, YMCA, who attended. Although unaware at the time, Anglesea Lions ANGAIR, Community House, Bowling Club, Men’s Shed, Club thanks our very own Town Criers, Stan and Melva Stott, Blue Cross, Anglesea Primary School, Anglesea Boating for the nomination. and Recreational Club, Skate Park Committee, and the Historical Society all attended the inaugural coordinating Thankyou and well done to all of Anglesea and surrounding meeting at the Lion’s Club room. That grain of sand had district who supported, helped organise and attended the day started gathering the sand slip. that ,“The Cup that stops the nation, stopped in Anglesea.” As the weeks rolled on Harry Wendt and John Morrison got Alcoa Anglesea on board via Robyn Lucas, their community relations officer. The Anglesea Alcoa Head of the River boat races was born, the energy became unstoppable. On the day itself even a gas leak that threatened to shut the town for the day could not overcome the momentum. Great work by Anglesea CFA, Anglesea Police and sheer will by all those involved created a Farmer’s Market to be remembered (Thanks to Lion Graham Thornton for organising.) Boat races, Art Display, Bare foot Bowls, Recycled Materials Hat parade by the Anglesea Primary School students, visits to Blue Cross and Anglesea Hotel culminated in a Gala Dinner, hosted by Ian Cover from the Coodabeen Champions fame. What a feast - thanks to the Anglesea Golf Club. The Geelong Football Club generously gave us their 2011 AFL Premiership Cup to circulate together with the hand crafted 24 carat gold Emirates Melbourne Cup (valued at $200,000) Many a Cat supporter enjoyed this more than the expensive one. Being awarded the Surf Coast Shire Event of the Year by Mayor Dean Webster at the annual Lions/Lioness Australia Day Breakfast was a huge surprise.

Community Houses are for Everyone


21

HOW I FOUND MY FAMILY

MBJ

It was 1983, I had just began researching my family history. They tell you to

NewsAngle

is a publication produced for the greater community and therefore strives for a content of articles the community likes to see. If you have a general interest article, a profile of an interesting local identity, or simply a report on how your group is going, please contact the Community House so you can share your story with other readers. All submissions must include author’s name and telephone number. The article may be edited for space, clarity or legal reasons.

start with the people you know and then move to those you don’t know. So I started with my grandparents. It wasn’t long before I reached the unknown, my grandfather’s brother Robert. I’d never heard of him. Enquiries of my aunts brought the response, “He moved to Sydney. He never married or had any children.” How wrong was this statement. I discovered his divorce papers. Next I found the death of his wife. Their ten year old daughter was left to be brought up by her mother’s sister. She had no memory of her father. With a strange first name like Cestria I thought I would be able to find her but it was not so easy. Advertisements in Missing Persons brought no response. Searches of electoral roles and later data-bases only brought frustration. Over 20 years later I was still no further, until Pat Hughes brought my attention to the old Argus now on line. I put in her name and up came a report of her wedding in 1946. I now knew her married name and began to search again. With help from the Surf Coast Family History Group, I eventually found her on a data-base of probate applications. With her death date I was easily able to visit the State Library, look up the newspaper and read her death notice. The phone book provided her son’s address. I contacted him. Taking our family history book, I visited, only to find the whole family there waiting for me. They were just as delighted as I was to fill the gap they had in their family history. We had a great time exchanging photos and information. We are now cousins who keep in touch. Do you have a gap in your family history? Let the Surf Coast Family History Group help you find those long lost relatives. They meet every Tuesday and Saturday at 10.00 am ‘til midday, at the Museum, entrance 4, 5 McMillan Street, Anglesea. You will be made very welcome and it is great fun hunting.

Effective treatment for sufferers of neck and back pain, joint and muscle injuries, work and postural related complaints. Treatment for babies, children, adults and elderly Health Insurance rebates available, Worksafe, TAC, Vet Affairs provider Shop 4/ 103 Great Ocean Rd

Ph 5263 1001 www.angleseaosteopath.com.au

Community Houses are for Everyone


22

ANGLESEA CFA

History of the Anglesea Fire Brigade

The first meeting was held in a rowing shed on Monday April 8th 1940 at 10.30am. Nineteen residents were present. A .P.Bingley was elected to take the Chair. The new Chairman addressed the meeting on the dangerous growth of grass and scrub and the necessity of an organised Brigade to fight any outbreaks in the township. It was moved that a Bushfire brigade be formed at Anglesea. All residents present signified their willingness to join the brigade and donate funds towards the purchase of equipment. Fourteen members signed and that was the beginning of Anglesea’s Fire Brigade.

TM

put out the danger spots. About one acre was burnt and a few boards of Mr Paton’s bathing box.

veranda should there be a serious outbreak of fire in the vicinity of the township.

ANGLESEA FIRE BRIGADE 1940 The War and the restrictions were on. By December, the locals felt the need for a special ration of petrol for fire fighting purposes so an application was made for an issue of 50 ration tickets per month over the danger period. The request was granted. Much discussion on the erection of a fire bell took place at the meeting and it was decided to ask Mr Hedley to see if he could purchase an old bell. In the meantime, it was decided to ask Mr Drayton, the licensee of the Anglesea Hotel to ring the Inverlochy ship’s bell on the hotel

ANGLESEA FIRE BRIGADE 1941 The war was severely curtailing the general activities of the Brigade and only two meetings were held that year, one in January and the other in December. Annual elections show the only change was the replacement of Bill McWilliam by Allan Milliker as 4th Lieutenant. The annual subscription was set at one shilling.

The first fire report was on 24th July 1940. A fire started at 9.45 pm on the sand hills opposite Mr Beckingham’s house. A clear case of incendiarism with a strong north wind blowing, the fire was started among a mass of dry marrum grass and soon spread towards the sea. Three sheds were in danger, all being scorched. The residents were communicated with by phone and about 20 people responded and were soon shovelling sand on the flames as well as beating them with bags. The fire was subdued on the edge of the Ti Tree. The arrival of sprays from the Forestry Commission soon

The story of the Anglesea Fire Brigade will be continued in the next issue. Terry McKnight

BA T WI TER I N Sup DSCRES an plie EEN d S d

fitt e

Community Houses are for Everyone

d.

and


23

GREAT RECIPE FROM ARALUEN CAMP

Honey Oat Slice

Ingredients 250g butter 2 desert spoons honey 2 cups rolled oats 2 cups coconut 2 cups cornflakes 1 cup sugar

Atlantis Home Maintenance General home maintenance on the Surf Coast QUALITY WORK BY EXPERIENCED TRADE PERSON RELIABLE, ON TIME AND WITH AN EYE FOR DETAIL

Martin Coker Ph 0409 534 650 Email mjcoker58@gmail.com

Method Press into slice tin & bake in mod-low oven Cut before it cools then cool before serving. Yum.

A PROUD SPONSOR OF THE ANGLESEA CRICKET CLUB

 DOMESTIC  COMMERCIAL EVENTS  MINI BINS P 5289 1554

M 040 0096 084

BINS FOR HIRE include 2, 3, 4, AND 6 METRE

Rustic Italian Pizza and Cucina Casalinga

This is one of our favourites here at Araluen. We tend to do it at least on a weekly basis. This is our busy season here at camp as term one is the favourite for school groups. Our staff are dedicated & busy as they attend to campers needs. It is our mission at Araluen to provide a safe Christian Camping experience for all groups. We welcome all groups be they School, Church or family get togethers that are really popular. Araluen is a short walk from the cafes of Anglesea & the ever popular beaches nearby We can cater for groups of up to 124 with a catering option for those who don’t feel like cooking on their camp. Peter Asher Camp Manager Araluen Lutheran Camp 24 McDougall Rd ANGLESEA 3230

5 Diggers Pde, Anglesea

52 632 904

PH: 03 5263 3337 FAX: 03 5263 3566 www.araluenlutherancamp.com.au Email: araluen.vic@lca.org.au

Community Houses are for Everyone


24

ANGLESEA BOWLS CLUB – TRIPLES FOR TRIERS

RS

There were 32 teams, each having three players. The teams played a different team each night and scores were kept and tallied after the five nights resulting in winners in both the Blue and Red sections. The winners of Blue Section were Kezia HolberyMorgan, Ryan Calvert and Luke Chrzanowski and the winners of the Red Section were Craig Leeman, Philip Perkins and Rohan Connell The winner of the most touches over the competition was Rohan Connell.

Wendy Kennedy and Sue Watson In January/February this year the Anglesea Bowls Club ran their annual Triples for Triers Competition. The competition was held over five weeks on Thursday nights, commencing at 6.30 and ending about 8.30. Ian Burgess, Barry Nancarrow, Michael McMahon The Anglesea Bowling Club thanks the local branch of the Bendigo Bank and its manager Shane Madden for their continued support in sponsorship for this event. The event was run by Len Cockerill, ably assisted by Trish Bodman and Allen Fletcher Rick Sheehan

Len Cockerill

Ph/Fax 5261 9692

Trish Bodman and Allen Fletcher

Community Houses are for Everyone


25

SUDOKU

QUICK CROSSWORD

1. 5. 8. 9. 10. 12. 15. 16. 20. 21. 23. 24. 25.

CROSSWORD ACROSS Affirmative votes (4) Stitches (4) Majestic (5) Type of Jazz (4) Fever (4) Disagreement (7) Vital tree fluid (3) Toothlike (7) Musical work (4) Red Gem (4) Waits (5) Pip (4) After deductions (4)

CROSSWORD DOWN 1. Non Scientific Studies 2. Your (Coloq.) 3. Minor Oath (4) 4. Cruel People (7) 6. Brink (4) 7. Printers mark (4 10. An Alagesic (7) 11. Prefix one (3) 12. Cracker biscuit 14. Energy (3) 16. Tells on (4) 17. Naked (4) 18. City dweller Holidaying 19. Wen (4) 22. Wager (4)

Each horizontal line, vertical row and three by three square must contain every number from 1 to 9. Using the given starter numbers, you must be able to start working out where other numbers must be logically placed. Turn the page upside down to read the solution. Crossword Solution

Community Houses are for Everyone

Solution to Sudoku


26

NEW FLASH FROM LIMA - A school for Peru!

MM

While you are holding this issue of Newsangle, the building team from Anglesea (pictured opposite) will be working on the hill in heat, dust and all, without electric power. 14 adults and teenagers have been building wooden houses for families who have been living in cardboard boxes – and, now a school! Weeks before they left the team were given permission to build a concrete block school on land donated by the Peruvian government. This is the first time the mission ‘Voices for Peru’ has been acknowledged in this way by the local government. It is a great encouragement to mission founder, Dan Klopp , who started the work on the hill, Los Lomas,to meet the needs of these most neglected of people. The idea for a school came from local, Margaret Sheehan, who spent three months with the people of Los Lomas, in 2011. While she was there, teaching English and working with the women and children, Margaret dreamed of extending her lessons into a curriculum delivered in a purpose designed school building that would allow families on the hill the access to life changing education, even when they could not afford the simple life essentials we Australians take for granted.

From left: Hannah Lloyd, Naomi, Rachel, Peter and Maz Caulfield, Marianne and Eric Messer, Ruby Serong. Front row: Annemarie Halls, Lisa Serong and Mel White. Missing: Paul Messer, Dale McIntyre and Marcus Caulfield school friends from year 9 at Christian College, are looking forward to helping with the construction, and to hanging out with the kids on the hill. Naomi says she wants to come back more generous, and Ruby says she wants to see kids her own age have the opportunity to experience school.

Back in Anglesea, Marg contacted Paul Messer to ask him to design a small two roomed school the Anglesea team could deliver during their March/April trip this year. Meanwhile she began petitioning Dan Klopp, and several months later received the answer that she had dreamed of. Tears of joy and an immediate call to action followed. Now Marg is calling in favours for years of teaching and assembling a team of volunteers to teach at the school as soon as it is ready to go. Paul’s school design is a simple but sturdy concrete block on hard earth, with strong foundations to withstand the regular earthquakes that plague the hill. The bricks will be laid onto concrete foundations and then filled with concrete which will most likely be mixed by hand. Naomi Caulfield and Ruby Serong,

ANGLESEA I.T. COMPUTER CONSULTANT       

CUSTOM BUILT COMPUTERS ONSITE REPAIRS UPGRADES TROUBLESHOOTING INTERNET DATA & SOFTWARE BACKUPS VIRUS & SPYWARE REMOVAL EXCELLENT RATES

CALL GARRY 52 633 146 or 0428 941 587

Community Houses are for Everyone


27

A SCHOOL FOR PERU!

Continued…..

MM

Mel White, retired carpenter and teacher, is hoping to stay healthy so that he can work and help . “My friends are impressed with me and surprised that I am the kind of person who would volunteer!” he says. Maz Caulfield is anticipating the joy of seeing the school go up, and dreading the lack of personal space the team will experience as they live and work in close contact, constantly supervised against the danger of rival gangs from other villages on the hill. She says her friends think it is amazing she and Pete are taking three of their four children. “It’s not something many families do!” Annemarie Halls, 50, cardiac nurse, is just looking forward to getting to know the people of Las Lomas. “I want to see them have some hope and education. I want to give them the inspiration to better their lives. Some of my friends think its wonderful that I am going, other people think I am crazy!” The team left on March 24th, with donations from Birchip and Anglesea, and a shopping list for bricks, timber and concrete. Now the question is what will the school be called? Birchip /Peru/ Anglesea : Birpersea? The next edition of NewsAngle will hopefully bring you a photo of the new school. Editor

Las Lomas, Peru

OCEAN ROAD PROPERTY MAINTENANCE The COMPLETE HANDYMAN SERVICE

ABN 30 341 340 143

HOME REPAIRS ∙ ∙ ∙ ∙ ∙ ∙ ∙ ∙ ∙ ∙

Prompt reliable service Locks Security Doors - supply, service & repairs Fly Screens Interior Blinds - Screen Blinds, Hollands, Romans, Slimlines, etc. - Supply & repairs. Cocky damage Gutter cleaning Tiling Deck renovations Painting ALAN: 0412 367 093 A/H: 5263 3803 Fax: 5263 3304 Community Houses are for Everyone


28

POLICE BEAT Officer in Charge

The busy holiday season is behind us and relieving staff that were with us for six weeks have returned to their stations. From a policing perspective summer policing so far has presented us with a few challenges. Anglesea members performed over 3000 preliminary breath tests and it is disappointing that some drivers are still taking risks giving little regard for the consequences. We detected seven drink drivers in the period which is consistent with the state average. One thing that is evident when we speak to these drivers is that they were unaware that the amount of alcohol they had consumed would put them over the limit. If you are in any doubt as the amount of alcohol you have consumed don’t take the risk. The consequence for causing the death of another person while driving over the prescribed limit, is likely to be a term of imprisonment. The Anglesea Aireys Inlet Police Youth Program has formed a partnership with the Anglesea Music Festival Youth Generation Project which will be held on Saturday the 12th of October 2012. The program is supporting youth in our community and this event is now one of our major community engagement events; so please show your support for the 2012 AFM. On the 22nd of January we had a tragic drowning at Urquhart Bluff. Leading Senior Constable Purcell is preparing a brief for the coroner. We encourage everyone to come down to our beaches and enjoy what we have to offer but please be aware of the dangers. The efforts of some individuals and those who participated in the rescue effort certainly avoided what could have been a multiple drowning incident. With the assistance of SLSV and Parks Vic we will work together to improve education and raise awareness of the dangers associated with swimming at our beaches. Operation WAVE 3 has been running over January and February. This operation is an initiative by Anglesea Police to visit our beach car parks to reduce the opportunity for thieves to steal valuables from cars. The results were pleasing with a significant reduction in the reported thefts from cars at our beaches. During January we saw an increase in thefts from the caravan parks where bikes and surf boards were stolen. If anyone has information that may identify those responsible, please give us a call or you can ring crime stoppers and remain anonymous.

KW

was good. 22 penalty notices were issued for various offences, including offensive behaviour and possessing/ consuming alcohol in public. One issue that concerned us this year was the increase in fireworks. During January we apprehended and cautioned four youths for possessing explosives. Fireworks are explosives under the Dangerous Goods Act and it goes without saying that they cause injuries and fires. Unfortunately visitors to our area are not thinking of the environment they are in and this causes us and the CFA concern. We are experiencing a large increase in traffic on the Great Ocean Road over summer so please take care, be patient and drive safely. We hope 2012 is a safe year for all of us. Anglesea Police 52633468 or if urgent 000. Kevin Warburton Sergeant Anglesea Police Station

Airport Transfers Parcels Tours Business Accounts Special Occasions Medical - DVA - TAC Roadside Assist - RACV - AAMI

Anglesea Aireys Inlet Fairhaven

Bookings recommended

ANGLESEA AUTO 5263 1302SERVICE

        

Inverlochy Anglesea Fax: 5263 1266 33Inverlochy St,St, Anglesea

Road side service and towing New car warranty service  Road side service and towing Full mechanical repairs  New warranty service Electronic scan toolcar testing equipment  puncture Full mechanical New tyres and repairsrepairs Electronic scan tool testing equipment Roadworthy certificates  New tyres and puncture repairs Wheel alignments  Roadworthy certificates Batteries  Wheel alignments Welding  Batteries ROSS & CINDY WHELAN  Welding

Ph: 5263 1302

ROSS & CINDY WHELAN

New Years Eve crowd behaviour

Community Houses are for Everyone

Fax: 5263 1266

You’re in good hands


29

WRITE ANGLES

Just to set the record straight, I hadn't been on the sherry when I wrote my last column, but somehow the publishing gremlins hacked into my e-mail and made nonsense of my paragraph about Anglesea's many characters. Untangled, it should have concluded with: "That's another good thing about Anglesea -- it's a a, fellow characters, Uncle Arthur would be proud of us all!" No doubt we are all appreciating the nice new parking area and pathways in the community precinct. One day Stan was watching the bitumen machine at work. He said it was amazing how all the ingredients went in one end and the bitumen came out the other end all nicely levelled. I said it was like a cow - the grass goes in one end and the milk comes out further along; and the surface is always level in the bucket.

MS

one in January it probably came from our place! At our family birthdays everyone pulls their party poppers in quick succession. This year the youngest grand child plucked up the courage to fire hers off all by herself for the first time. Then we were all startled by an almighty boom when my son let off a giant canon of a party popper that showered the whole room with brightly coloured streamers. It left the place looking as if we'd had a right proper knees-up! Luckily Anglesea avoided the biggest bang of all last October - that gas leak could have seen us host the largest pyrotechnic display in Australia. But back in 1646 Great Torrington in Devon was not so lucky during the English Civil War. Torrington was for the King and they had stowed 80 barrels of gunpowder in the church. When Cromwell's men invaded they were unaware of this and somehow it exploded. About 1 1/2 tons of gunpowder went off!! Luckily it went off and not out or the whole town would have been wiped out. Pieces of masonry were found in the next village. That night 15,000 troops were fighting in the streets. So I suppose we should be thankful that our town is only invaded by tourists.

On our way to Geelong, near the end of the Mad Mile, we came upon a road repair team. We were directed around Keep smiling! the area by a genial chap with a big smile and a gallant Melva Stott flourish of his doffed hard hat. Quite a change from the usual bored, unresponsive stop/slow operator. Maybe he was an out-of-work actor. But anyway, he cheered up our day immensely! A boy who grew up in Anglesea, Luke Chapman, has been nominated for Apprentice of the Year. Grandma has her fingers crossed. Anglesea is a good place to live, and to live a long life. At our Drop-In meeting we celebrated six birthdays that totalled 514 years. Five of them ranged from 80 to 94, and I apologise for being the sixth and bringing down the average I think I may have solved the mystery of the loud booms that have been reverberating around town. If you heard

“NOW FULLY LICENSED� Dine in or Take Away Home Delivery or Pick-up

5263 3563 Shop 1, 63 Great Ocean Road, Anglesea.

Community Houses are for Everyone


30

SURF COAST SHIRE BE A COUNCILLOR ? Surf Coast will have Council elections in November, 2012. I do not intend to renominate and encourage Anglesea residents to find another local person to be a candidate. Why do it ? Being a Councillor has some rewards: Financial $ 20,000 allowance ( equates to about $ 12/hour !!) Computer /printer/ telephone Travel reimbursement Personal Enrichment * you develop knowledge /skills * experience wider engagement with people /groups all over the Shire Community Development You help shape the future – services , recreation facilities Help plan the future development of townships Contribute to safeguarding the environment However, there are some “costs”. Time – expect to be away from home at least 10-20 hours a week. Your family/partner will need to support you – in being absent/not available for them. There are briefing meetings (to receive reports etc.) nearly every Wednesday afternoon. You will have to read a lot of reports, do some homework on issues, including site visits to inspect and meet residents on issues of concern. There is an expectation that Councillors will attend numerous community meetings. Councillors attend (as SCS representatives) meetings convened by various external organisations, in Geelong, metro Melbourne and rural Victoria. Councillors must attend the monthly Statutory Council meeting evenings of the last Wednesday each month. Public Criticism – expect to receive criticism( mainly unwarranted), via emails, telephone and in person, regarding lack of services, high rating charges, poor planning etc. What needs to be done to get elected ? Elections will be held by postal ballot in November.

Cr. Jim Tutt

It will be preferential voting. i.e candidates have to allocate their preferences around to all other candidates. ( so – you need to lobby others to support you as their 2nd/3rd vote etc) Candidates will need to “market” themselves to voters – starting asap !! This can be via : media/newspapers – articles or paid advertisements letterbox drops of brochures /letters canvassing in person – via doorknocking, being at markets, shopping centres etc. It could cost $000’s, if candidates utilise postal mailouts/ advertising. Because there are no longer “wards” , candidates need to canvass ALL voters in the Shire. However, candidates will have the chance to advise voters about themselves, via a 150 word statement that will appear on the voting papers mailed to them by the Victorian Electoral Commission. Note : Councillors are expected to act on behalf of ALL ratepayers – not just those in their locality. Sounding a bit daunting ? I am very happy to elaborate and advise anyone thinking of standing. But, the work needs to start now !! Contact me : t- 52610854 e- jtutt@surfcoast.vic.gov.au Community Fire / Emergency alert Siren Council has supported the Lorne community in its endeavours to have a trial of a fire-alert siren. The OESC (Office of the Emergency Services Commission) will fund the installation and oversee the conduct of a one month trial. The effectiveness of the siren will be measured and provide a basis for a permanent alerting system. It must be noted that any siren system will form part of a more comprehensive emergency alert program. A group of Anglesea residents has also proposed a fire-alert siren for Anglesea . Those interested in supporting this initiative – contact Mr Graeme Weber, t – 5263 2431 e = geweber@netspace.net.au Jim Tutt

Community Houses are for Everyone


31

TALKING WITH ALCOA Alcoa Community Partnerships It is Alcoa’s aim to ensure the communities where we operate have networks that create opportunities for people, institutions and business to participate more fully in the economic, social and cultural areas of our community. Through our Partnering Stronger Communities Program, Alcoa Anglesea forms partnerships with community organisations with a shared vision to strengthen the communities in which we live and work. The program incorporates financial sponsorship and in-kind support such as employee volunteering. In 2011, Alcoa Anglesea partnered with around 20 local community partners through the Partnering Stronger Communities program. Partnerships Alcoa Anglesea has long term partnerships with Anglesea organisations across four key areas. Within each of these areas are partnerships with local organisations that are all committed to enhancing the sustainability of our local community.

Snorkelling Centre Snorkelling Centre Snorkelling Centre

Areas of Excellence: Community Health & Safety Tomorrow's Workforce & Leaders Sustainable Environment

Community Capacity & Resilience

Apply for a Community Grant Alcoa Anglesea's Community Grants Program invites organisations within Surf Coast Shire to apply for funding or inkind support. Grants of up to $1000 are available to community organisations for events or programs that help to build the skills, resources and expertise of our local community. All applications for Community Grants will be assessed by Alcoa in the Community Committee, made up of employees from across all areas of the plant, including operators, staff and management. The Committee meets on three occasions per year to consider grant applications, so it is imperative applications are submitted early to avoid disappointment. Applications will only be considered at these meetings, so please plan your requests accordingly. Alcoa will not support an event, activity or program after its completion. Deadline for applications Round 1, 2012 Round 2, 2012 Round 3, 2012

Thursday 2nd February Thursday 31st May Thursday 27th September

Applications for round 1 have now closed, round 2 applications will open shortly.

HAVAIA

Community Houses are for Everyone


32

Anglesea Facilitated Playgroup

Improving Liveability for Older People

Anglesea facilitated playgroup was established in 2011 The to provide an additional playgroup option for families in the Anglesea area. Funding from Playgroups Victoria was provided as the result of a successful application from Surf Coast Shire and Anglesea Playgroup. The funding is used to buy equipment and supplies for the group and to employ a playgroup facilitator to set up activities and provide support and assistance to parents and children who attend the group. At the moment there are lots of spaces and new families who are not already linked in to an existing playgroup are welcome to come along. No bookings are required just pop in to the Anglesea Playgroup room in McMillian Street between 10.00 and 12.00 on Thursday during school term, (entry is by a gate that is on the right hand side of the kindergarten). Natarsha, the playgroup facilitator will make you and your child/children feel very welcome and answer any questions that you may have about the playgroup. If you have any questions or would like more information please call Cathy Gordon, Surf Coast Shire Early Years Team Leader on 52610548.

Surf Coast Shire has been funded by the State Government to deliver a project called “Improving Liveability for Older People” (ILOP). Under ILOP a grant of up to $100,000 over two years is available to build local government and community capacity to plan and deliver projects in towns with population of less than 10,000. The projects will make a positive difference to the quality of life, social participation, health and well-being of older people. A partnership group has been formed and has identified some initial themes; the needs, issues and aspirations for older people change significantly throughout the ageing process. The physical environment of public spaces has an impact on older people’s ability to stay engaged in their community. People can lose their community connections when they move to aged care facilities. Mental and physical health issues become more acute as people age. Some groups/ clubs are in decline while others grow. This group will work together to develop and implement a range of projects designed to make the Surf Coast Shire a better place to live for Older People. A series of information forums have been planned, which the group is hoping will be well attended by club representatives and anyone interested in “improving liveability for older adults. For information contact Kerri Deague on 5261 0521

Window Restorations Damaged sashes replaced. Custom windows made to measure & fitted.

Phone 0418 360 807

POSTURAL INTEGRATION MASSAGE

Repairs to: Spiral Balances, Ropes, Fittings, Locks, Hinges, Timber Rot & Damage Repairs.

Postural Integration is an internationally acclaimed method of treatment that can Free Quotes by Appointment. reduce pain caused from a lifetime of poor posture, falls, and accidents.

Chris

ROBERT KAIN 0400 345 803

Ph/Fax

0419 117 045 5278 6300

Email larrimey@ncable.net.au Registered Builder DB-U 19278 Community Houses are for Everyone


33

COMMUNITY BILLBOARD A free community service, 52 632 116

ANZAC DAY SERVICE

ANGLESEA ART SHOW INC.

Wednesday 25th April 66th ANZAC Day Service

26th Annual Art & Craft Show Variety of paintings from talented local artists exhibited, also quality crafts

March from River Bridge 9.00am Service to follow at RSL Hall, Murray St.

All items for sale. Devonshire teas available

Refreshments after the service Everyone welcome including children

Opening Night Friday June 8 at 7.30pm Drinks, Nibbles, and a chance of winning an original painting

Saturday June 9 & Sunday June 10 10.00am - 5.00pm Monday June 11 - 10.00am - 3.30pm Admission $3 daily ANGLESEA MEMORIAL HALL

ENQUIRIES Pat 0418 179554

CANCER COUNCIL

CANCER COUNCIL GAMES - CARD DAY Anglesea Golf Club Tuesday 17th April 11.00am - 3.00pm $20 (lunch, tea & coffee) Raffle Tickets - Margo 5263 3276 Marian 5263 1633

ANGLESEA RIVERBANK MARKET (including ADCH Food Stall)

AUSTRALIA’S BIGGEST MORNING TEA Anglesea Bowling Club

Sunday 8th April 9.00am - 4.00pm

Friday 11th May 10.30 — 12.00 noon $10 donation

Stall & Raffle

All Welcome Tickets Margo 5263 3276 Marian 5263 1633

***

Organised by the Anglesea & District Community House Phone 5263 2116

CLUB DIRECTORY ***

Community Garden 3231 Anglesea Community Vegetable Garden Aireys Inlet Winsome Coutts Terrence Hoffmann 0413 946 343 0438 533 346 Aireys Inlet & District Association Cricket Club, Anglesea Anne Porter Ian Poulton 5289 6754 0438 208 423 ANGAIR 5263 1085 (office) Family History Group angair@pipeline.com.au Norma Morrison 5261 6239 Art House (Surf Coast) Football Club Anglesea Pat McKenzie Ian Poulton 0418 179554 0438 208 423 Bowling Club, Anglesea Golf Club, Anglesea Ian Bruce 5263 3839 5263 1582 Cancer Council, Surf Coast Historical Society Margot Davey Bruce Bodman 5263 3276 5263 1249 CFA Horse riding Club Barry Davidson Megan Remyn 5263 1293 0414 818 880

Lions Club of Anglesea Harry Wendt 5263 1369 Lioness Club of Anglesea Dawn Newton 0428 632206 Men’s Shed Laurie Mason 52 896 966/0408 129504 Motor Yacht Club, Anglesea John O’Connor 0408 305 617 Netball Club, Anglesea Megan Lourey O402 475 299 Platypus Toy Library Amanda George 0421 791803 Playgroup, Anglesea Katy 0403 891 758

Community Houses are for Everyone

Probus (Surf Coast) Doreen Titter 5263 3220 Red Cross, Aireys Inlet/Anglesea Barbara Morrissy 5263 1304 RSL Rosemary Adcock 0400 004 209 Ladies Singing Group Marjorie Hanson 5263 1998 Senior Citizens John Mulder 5263 2007 Surf Life Saving Club, Anglesea 5263 1107 (office)

To make changes to the details of your organisation telephone us on 5263 2116


34

AIREYS INLET CAMPUS - LORNE P-12 COLLEGE

Special!! Hair Removal On Friday March 16th, the Aireys Inlet Junior School Council held a Crazy Hair Day to help support Grade 5 student, Gabe Yorke, in his quest to raise funds for the Leukaemia Foundation through the “Shave for a Cure” campaign. This is the second time Gabe has shed his lustrous locks for the cause. He is more than willing to suffer a cold head through the coming winter months to help contribute to further research to battle this disease that affects our community on all levels. This says a lot about Gabe’s strength of character and empathy for others. So far he has raised about $1700.00 for this great cause and his efforts will make a real difference to the lives of many. Well done, Gabe! We are all really proud of you.

Gabe’s before and after shots. He is wearing a wig after the shave. Can you pick which is which?

The Year 6 and Prep students had a great time organising their first ‘Garden to Table’ activity for the year. They made lots of silverbeet creations using our freshly harvested silverbeet, and eggs, courtesy of our chickens. (They learnt how to test the eggs for freshness by popping them in a bowl of water to make sure they didn’t float). The older students were quite surprised to find a few future Masterchefs amongst the Preppies.

Community Houses are for Everyone


35

AIREYS INLET CAMPUS - LORNE P-12 COLLEGE

From Aireys Inlet to Wimbledon!?!! There are two very happy 10 year olds at Aireys Inlet at the moment. Grade 5 students, Oliver Lock and Chae Goldsworthy, have both been accepted into the tennis program of the Barwon Sports Academy based in Geelong. The BSA identifies, supports and develops talented athletes in the Barwon region in a number of different sports. There are 120 athletes in total, 16 are tennis specific and aged 10 -16, with 8 boys and 8 girls. To have two boys from little old Aireys Inlet selected for the Academy is true testament to the passion and commitment of Oliver and Chae, and confirmation of the passion and dedication of their fabulous coach, Dean Goldsworthy (Chae’s dad). Tennis has always been a big part of Oliver and Chae’s lives. Oliver was three when he looked out the window of the car as it was passing the Aireys courts and said, “I want to do that Mum”. Chae has been watching his dad give lessons since he was a baby. Being afforded this opportunity has realised a lifelong (10 year) dream for both boys, made all the better by having their best mate along for the ride. As part of the program, Oliver and Chae get to have tennis coaching sessions at an elite standard, often conducted by a specialist coach at either state or national level. These take place at the Geelong Lawn Tennis Club or at the Indoor Centre Courts in North Geelong. They also have strength and conditioning training at various venues in Geelong, involving gym work, floor exercises and pilates. Personal development also forms part of the program, where subjects like sports psychology, health and nutrition, injury prevention, career education and public speaking are covered. The boys have been lucky enough to meet a few of their sporting heroes already this year. Lee Troop, Australia’s Olympic marathon representative, attended the Academy’s induction night, and delivered an incredible speech about passion, success, hard times and life choices. The boys were also provided with the amazing opportunity to play in a Hot Shots promotion at the Davis Cup qualifier recently, played in Geelong. They had a hit on centre court prior to the two singles matches played by Leyton Hewitt and Bernard Tomic against the visiting Davis Cup team from China. They were then allocated VIP seats in a prime position to watch these matches, even managing to get autographs from these world ranked stars after their matches. The boys deserve their success and are determined to make the most of this fabulous opportunity. Perhaps we’ll all be asking for Oliver and Chae’s autographs one day!! Oliver and Chae watching the Davis Cup from their special seats.

Community Houses are for Everyone


36

ANGLESEA PRIMARY SCHOOL School Captains

School Ambassadors

Junior School Council

House Leaders

Klara, Grace.

Max, Matthew, Gemma, Amy.

Rafferty, Kaylee, Myee, Nelia.

Bronya, Noah

Nicholas, Harper, Oscar

Cale, Zane, Jessica, Emily.

Jeff consultsin Anglesea on Tuesday and Thursday after-

Community Houses are for Everyone


37

ANGLESEA PRIMARY SCHOOL MEET and GREET BBQ and Picnic Tea. A ‘Meet and Greet’ family picnic tea was held at the Anglesea Primary School on March 5th. During the evening families enjoyed a picnic tea in the company of more than 70 families and 12 staff. The Year six leadership positions were announced and Year 6 leaders were presented with their badges. This was followed by a presentation of attractive library bags to new prep students. These bags were skilfully crafted by their Year 6 buddies. The school Council President, Mark Eskrigge welcomed everyone and spoke about the role of school council in determining the direction of the school. Jane Robotham, Parents Club President, also spoke about the strong involvement of parents in the Parents Club and the forthcoming inaugural Anglesea Primary School Village Fair.

The crowd enjoying the evening.

School council president addressing the crowd

Jacinda and her buddy Jessica.

Community Houses are for Everyone


38

Anglican Church of the Transfiguration, Anglesea Located on the corner of Main Street and Camp Road (on the hill behind the public telephones) Sunday Service: Holy Communion 9.15am. Christmas Day: 9.15am Tuesday Service: Eucharist 10.30 am on 3rd Tuesday at Blue Cross Nursing Home — all welcome Anglesea Ladies Fellowship: Second Wednesday each month. 2.00 pm at Church of Transfiguration Parish Priest: Rev. Lynton Wade 0418 831 703 Torquay Vicarage 5261 5558

St Christopher’s Catholic Church Located in Camp Road, Anglesea Saturday Evening Mass: 6.30pm during Daylight Saving 5.30pm non Daylight Saving time Easter Services Good Friday 9.00am Way of the Cross commencing in Uniting Church grounds Mass 3.00pm Easter Sunday 10.30 am Mass Parish Priest Fr. Linh Tran Phone 5243 9891

Anglesea Baptist Church Church: Anglesea Baptist Church meets at the Uniting Church in Murch Crescent at 10.45 am each Sunday Sunday School: Known as Waves, Sunday School runs during school terms as part of the worship service. Bible Studies: Are run during the week, for more information contact Pastor James Lewis on 5263 2744 Youth Group: Is for Years 7 - 9, contact Michael 0411 574 022 Further Information: Pastor James Lewis can be contacted at Seaside Seconds, 71 Great Ocean Road, Anglesea Phone 5263 2744, Email: james@angleseabaptist.org.au Web page: www.angleseabaptist.org.au Opportunity Shop : 71 Great Ocean Road, open Monday to Saturday 9.30 am to 4.00 pm Ph 5263 1687

Trinity Uniting Church Murch Crescent, near the bridge, and overlooking the Anglesea River Sunday morning: 2nd and 4th Wednesday: 2nd and 4th Wednesday: 4th Wednesday: Bellbrae Worship Service: Bellbrae Op Shop: Minister:

Worship is at 9.00 am - All welcome Communion service on the second Sunday of each month 10:30 am, Holy Communion The church is open for prayer from 10.00 am All are welcome, regardless of denomination 11.00 am, Drop-in centre and lunch 1:30 pm, Afternoon Ladies Fellowship 11.00 am Sundays Open: Thurs, Fri, Sat Rev Helen Robinson 0408 527 521

St Aidan’s Church, Aireys Inlet Anglican Sunday morning Coffee, Chat & Get Together: Parish Priest:

8.00am, Holy Communion 10.00 am 1st Friday of the month—all welcome Phone 5261 5558 or 0418 831 703

Catholic Mass:

6:30 pm Saturday (during daylight saving) 6.00 pm Saturday (during non daylight saving time) Contact: Cathern Jenkinson 5289 7194

Uniting Church Service:

10:30 am every Sunday.

Anglesea Combined Churches Services The four Christian churches of Anglesea combine on the fifth Sunday of the month to share in worship. On Sunday 29th April 2012, the churches will combine at 10.00 am to celebrate worship together at Trinity Uniting Church, Murch Crescent Anglesea. The service will be hosted by Anglesea Baptist Church.

Everyone is welcome to share in this combined service. Enquiries phone Rev James Lewis 5263 2744 Community Houses are for Everyone


39

taking its young with it. They will sleep in these nests during the day. The nests, called drays, are built in tree hollows and Pseudocheirus peregrinus dense vegetation. They are usually shaped like a ball and The Ring-tailed Possum is common around Anglesea. It has about 30cm in diameter. The male and female build the nest a long white tipped tail which can be used carrying nesting together, carrying grass, leaves and shredded bark curled up materials as well as for gripping branches when climbing. It in their tails. also has two thumbs on each front foot, which helps to grip The Ringtail Possum is a leaf eater and is one of only a few in the trees. The soles of the feet and the underside of the marsupials able to feed on eucalypt leaves. They also eat a tail are hairless which also helps them to grip on the wide variety of flowers, fruits, nectar and shoots. branches. The short fur is grey-brown on the back with white underneath. It weighs about 700-1100g and its head and body are approximately 30-35cm. Its tail is also 30 -35 cm long.

RINGTAIL POSSUM

The Ring-tailed Possum is a very social animal. It has a soft, high pitched twittering call. It is a nocturnal animal, and has very good night vision. Their breeding season takes place from April to November. The female normally rears two young. When born, the joeys are hairless and about the size of a jellybean. They leave the pouch when they are about four months of age and are fully weaned after six months of age. They travel on their mother’s back after leaving the pouch. The father also carries young on his back. The Ring-tailed Possums here are found in coastal shrubs. They are a tree dwelling animal which has adapted its behaviour to live in close association with humans and their gardens and make use of a wide range of introduced flowers and fruit. The ringtail may build as many as five nests amongst dense undergrowth in its home range, and will move readily from one to another

Photo: Anne Pugh

Community Houses are for Everyone


40

WILSON’S

0352 632 607

YARD    

Anglesea

ANGLESEA

Sustainable plantation eucalyptus – per mtr Kindling bags Log splitting service with or without operator Chimney sweeping service

    

For hire with operator 17.5 mtr Cherry Picker 9 inch Mulcher 5 mtr Tipper truck Professional log splitter (with or without operator)

5 McMillan Street, Anglesea. 3230 Tel: 5263 2116 Fax: 5263 1077 Email: angcom@fastmail.com.au 9.30 am - 2.30 pm Monday - Friday

Community Houses are for Everyone


Newsangle Issue 109